---
"@context": https://schema.org
"@type": TechArticle
"@id": https://www.twilio.com/docs/api/intelligence/conversations#article
headline: Conversations endpoints
description: Overview of Intelligence API (v3) - Conversations endpoints
url: https://www.twilio.com/docs/api/intelligence/conversations
inLanguage: en
author:
  "@type": Organization
  name: Twilio Developer Education Team
publisher:
  "@type": Organization
  name: Twilio
---

# Conversations endpoints

> \[!NOTE]
>
> Conversation Intelligence, including the APIs, may use artificial intelligence or machine learning technologies and is subject to the terms of the [Predictive and Generative AI/ML Features Addendum](https://www.twilio.com/en-us/legal/ai-terms/predictive-generative-ai-features). For more details on AI usage and data, see [AI Nutrition Facts for Conversation Intelligence](/docs/conversations/intelligence/ai-nutrition-facts).
>
> Conversation Intelligence is not PCI compliant or a HIPAA Eligible Service and should not be used in workflows that are subject to HIPAA or PCI.
>
> Conversations products are only available in the [new Twilio Console](https://1console.twilio.com). If your account hasn't been migrated, you'll be redirected to the legacy Console where these products won't appear.

## Overview

Retrieve conversations processed by an intelligence configuration, including
associated execution metadata and contextual information.

The Conversations resource lets you to inspect conversations alongside their applied intelligence, including which
rules were evaluated, which language operators ran, and what results were produced.

Use this resource to understand how Conversational Intelligence was applied to a given interaction
and to correlate conversation transcripts with language operator results.

## Endpoints

* [`GET /v3/Conversations`](/docs/api/intelligence/conversations/list-conversations) - Retrieve a list of Conversations
* [`GET /v3/Conversations/{id}`](/docs/api/intelligence/conversations/fetch-conversation) - Retrieve a Conversation
